package jp.co.headwaters.webappos.controller.cache.bean;

import java.io.Serializable;
import java.util.List;

public class ExecuteBean implements Serializable {

	private static final long serialVersionUID = 7573216439420931474L;

	private List<AbstractFunctionBean> functions;
	private ResultBean result;

	public List<AbstractFunctionBean> getFunctions() {
		return this.functions;
	}
	public void setFunctions(List<AbstractFunctionBean> functions) {
		this.functions = functions;
	}
	public ResultBean getResult() {
		return this.result;
	}
	public void setResult(ResultBean result) {
		this.result = result;
	}
}
